load DEC03-10.asc
load DEC03-11.asc
load DEC03-12.asc
load DEC03-13.asc
load DEC03-14.asc
load DEC03-15.asc
load DEC03-16.asc
load DEC03-17.asc
load DEC03-18.asc
load DEC03-19.asc
load DEC03-20.asc
load DEC03-21.asc
load DEC03-22.asc
load DEC03-23.asc
load DEC03-24.asc

C = linspecer(14);

figure(1)
clf
axes('NextPlot','replacechildren','ColorOrder',C)
loglog(DEC03_10(:,1),DEC03_10(:,2),...
    DEC03_11(:,1),DEC03_11(:,2),...
    DEC03_12(:,1),DEC03_12(:,2),...
    DEC03_13(:,1),DEC03_13(:,2),...
    DEC03_14(:,1),DEC03_14(:,2),...
    DEC03_15(:,1),DEC03_15(:,2),...
    DEC03_16(:,1),DEC03_16(:,2),...
    DEC03_17(:,1),DEC03_17(:,2),...
    DEC03_18(:,1),DEC03_18(:,2),...
    DEC03_19(:,1),DEC03_19(:,2),...
    DEC03_20(:,1),DEC03_20(:,2),...
    DEC03_21(:,1),DEC03_21(:,2),...
    DEC03_22(:,1),DEC03_22(:,2),...
    DEC03_23(:,1),DEC03_23(:,2),...
    DEC03_24(:,1),DEC03_24(:,2))
xlabel('Freuqency (Hz)')
ylabel('V_{rms}/\surd(Hz)')
legend('DEC03-10',...
    'DEC03-11',...
    'DEC03-12',...
    'DEC03-13',...
    'DEC03-14',...
    'DEC03-15',...
    'DEC03-16',...
    'DEC03-17',...
    'DEC03-18',...
    'DEC03-19',...
    'DEC03-20',...
	'DEC03-21',...
	'DEC03-22',...
    'DEC03-23',...
    'DEC03-24','location','bestoutside')
    

axis tight
    